/* Pathways banner */

#banner-wrapper {
min-width: 960px;
background: #006891;
background: -webkit-gradient(linear, left top, left bottom, from(#044c68), to(#006891)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #044c68,  #006891); /* for firefox 3.6+ */ 
position: relative;
height: 245px;
padding-top: 20px;
}

#banner-wrapper:before, #banner-wrapper:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
#banner-wrapper:after { clear: both; }
.ie7 #banner-wrapper, .ie6 #banner-wrapper { zoom: 1; }

#banner {
   width: 960px;
   margin: 0 auto;
   position: relative
}

#diagram {
   float: left;
   width: 479px;
   margin-left: 10px;
   color: #fff;
   padding-top: 30px;
   padding-bottom: 25px;
}

#diagram h1 {
   font: 28px "proxima-nova-1","proxima-nova-2","HelveticaNeue","Helvetica","Arial",sans-serif;
   letter-spacing: 0px;
}

#diagram ul {
   list-style-type: none;
   margin-left: 0;
   padding-left: 20px;
   border-left: 1px solid #fff;
   left: auto;
   position: relative;
   width: 420px;
   padding-top: 20px;
   margin-bottom: -1px;
}

#diagram ul:after {
	background: #fff;
	content: "";
	height: 7px;
	position: absolute;
	top: -4px;
	left: -4px;
	width: 7px;
   -o-border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
}

#diagram li {
   padding-bottom: 20px;
   position: relative;
}

#diagram li:after {
	position: absolute;
	height: 1px;
	width: 6px;
	background: #fff;
	content: "";
	top: 0.65em;
	left: -20px;
}

#image {
   position: absolute;
   top: -20px;
   right: 0;
   z-index: 1;
   text-transform: uppercase;
   width: 473px;
   height: 265px;
   background: url("../images/bridge.png") no-repeat 0;
}

#image h2 {
   z-index: 2;
   position: absolute;
   color: #79a4b5;
   top: 26px;
   left: 0;
   font: 16px "proxima-nova-1","proxima-nova-2","HelveticaNeue","Helvetica","Arial",sans-serif;
   letter-spacing: 0.1em;
   font-weight: 200;
   font-weight: 200;
   visibility:hidden;
}

#image h3 {
   background: #fff;
   z-index: 2;
   position: absolute;
   padding: 5px;
   font: 15px "proxima-nova-1","proxima-nova-2","HelveticaNeue","Helvetica","Arial",sans-serif;
   letter-spacing: 0.1em;
}

#image .label-one {
   bottom: 40px;
   left: 20px;
}

#image .label-two {
   font-size: 12px;
   bottom: 100px;
   right: -100px;
   text-align: center;
   display: inline-block;
}

#image .label-three {
   bottom: 25px;
   right: 85px;
}

#image a {
	color: #000;
}

#image a:hover {
	color: #023f69;
}

/* Content */

#content-wrapper {
   width: 960px;
   margin: 0 auto;
   padding-top: 0px;
}

#content-wrapper:before, #content-wrapper:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
#content-wrapper:after { clear: both; }
.ie7 #content-wrapper, .ie6 #content-wrapper { zoom: 1; }

#content {
   float: left;
   width: 519px;
   margin-left: 10px;
   padding-right: 20px;
   padding-left: 20px;
   border-left: 1px solid #387d9a;
   padding-top: 30px;
   position: relative;
}

#content ul {
   list-style-type: none;
   margin-left: 0;
   padding-left: 0;
}

#content li {
   padding-bottom: 20px;
   position: relative;
}

#content li:after {
	position: absolute;
	height: 1px;
	width: 6px;
	background: #387d9a;
	content: "";
	top: 0.65em;
	left: -20px;
}

#content blockquote {
   border-top: 1px solid #cbd5d9;
   border-bottom: 1px solid #cbd5d9;
   padding: 10px 0 0 0;
   color: #5a94d2;
   font-size: 22px;
   margin-bottom: 0.9em;
}

#content blockquote p {
	line-height: 25px;
}

#content blockquote .testimonial-author {
   color: #666;
   font-style: italic;
   text-align: right;
   font-size: 15px;
}

#content blockquote p {
	padding-bottom: 8px;
}

#content:after {
	background: #387d9a;
	content: "";
	height: 7px;
	position: absolute;
	bottom: -4px;
	left: -4px;
	width: 7px;
   -o-border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
}

#content .align-left {
	float: left;
}

#content .align-right {
	float: right;
}

/* Sidebar */

#sidebar {
   float: right;
   width: 359px;
   padding-left: 20px;
   border-left: 1px solid #387d9a;
   padding-top: 30px;
   position: relative;
}

#sidebar h3 {
   text-transform: uppercase;
   color: #666;
   font: 12px "proxima-nova-1","proxima-nova-2","HelveticaNeue","Helvetica","Arial",sans-serif;
   letter-spacing: 0.1em;
   font-weight: 200;
   margin-bottom: 5px;
}

#sidebar h4 {
   font: 19px "proxima-nova-1","proxima-nova-2","HelveticaNeue","Helvetica","Arial",sans-serif;
   letter-spacing: 0.1em;
   font-weight: 400;
   margin-bottom: -8px;
}

#sidebar h4 a {
   color: #000;
}

#sidebar h4 a:hover {
	color: #084061;
}

#blog, #case-studies {
   margin-bottom: 25px;
   font-size: 15px;
}

.sidebar-link {
   text-transform: uppercase;
   border-bottom: 1px solid #cbd5d9;
   font: 12px "proxima-nova-1","proxima-nova-2","HelveticaNeue","Helvetica","Arial",sans-serif;
   letter-spacing: 0.1em;
   font-weight: 200;
   margin-top: 10px;
   padding-bottom: 25px;
}

#blog .date {
   float: right;
   text-transform: uppercase;
   color: #666;
   font: 12px "proxima-nova-1","proxima-nova-2","HelveticaNeue","Helvetica","Arial",sans-serif;
   letter-spacing: 0.1em;
   font-weight: 200;
}

#sidebar:after {
	background: #387d9a;
	content: "";
	height: 7px;
	position: absolute;
	bottom: -4px;
	left: -4px;
	width: 7px;
   -o-border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
}

#sidebar blockquote {
   border-top: 1px solid #cbd5d9;
   border-bottom: 1px solid #cbd5d9;
   padding: 10px 0 0 0;
   color: #5a94d2;
   margin-bottom: 0.9em;
}

#sidebar blockquote .testimonial-author {
   color: #666;
   font-style: italic;
   text-align: right;
}

#sidebar blockquote p {
	padding-bottom: 8px;
}